﻿

/*Main-Content padding*/



/*Positions top navigation bar */

.s4-tn{
margin-left: 470px;
float:left;
}

/*Hides top navigation bar first element*/


.s4-tn li.static > a{ 
display: none !important; 
} 
.s4-tn li.static > ul a{ 
display: block !important; 
}

/*%%%%%%%%%%%%%%%%%*/

.ms-WPBody  a:link
{
/* [ReplaceColor(themeColor:"Hyperlink")]  */ color:inherit ;
text-decoration:none ;
}
.ms-WPBody a:visited
{
/* [ReplaceColor(themeColor:"FollowedHyperlink")] */ color:inherit ;
text-decoration:none ;
}
.ms-WPBody a:hover
{
text-decoration:none ;
}
.ms-WPBody{
	 font-weight: 400 ;
	 font-size: 1em;
}
.s4-tn ul.dynamic{
/* [ReplaceColor(themeColor:"Light2")] */ background-color:#940F06;
/* [ReplaceColor(themeColor:"Dark2-Lighter")] */ border:0px;
}

.menu-horizontal a.dynamic-children span.additional-background,
.menu-horizontal span.dynamic-children span.additional-background
{
padding-right:0px;
background-image:none;
background-repeat:no-repeat;
background-position:right center;
}

ul.static.root ul.static

{
	margin-top: 0px !important;
	font-size: 1em !important;
}
.s4-tn li.static > .menu-item{
/* [ReplaceColor(themeColor:"Dark2")] */ color:#3b4f65;
white-space:nowrap;
border:1px solid transparent;
padding:0px;
display:inline-block;
height:15px;
vertical-align:baseline;
}

.s4-toplinks .s4-tn a.selected{

/* [ReplaceColor(themeColor:"Accent1-Medium")] */ /* [ReplaceColor(themeColor:"Accent1-Lighter")] */ border-bottom-color:#addbf7;
/* [ReplaceColor(themeColor:"Accent1-Lightest")] */ border-top-color:#c6e5f8;
/* [RecolorImage(themeColor:"Light1")] */ /* [ReplaceColor(themeColor:"Accent1",themeTint:"0.35")] */ 	border-style: none;
	border-width: 0px;
	border-color: inherit;
/* [ReplaceColor(themeColor:"Accent1",themeShade:"0.20")] */ 	color:#003759;
	padding:0px;
	margin:0px;
}
.s4-toplinks .s4-tn a.selected:hover{
/* [ReplaceColor(themeColor:"Dark2")] */ color:#003759;
}

.s4-tn ul.static{
white-space:nowrap;
}
.menu-horizontal ul.static{
display:inline-block;
}

.s4-search{
display: none;
}

.s4-ba{
/*display: none;*/
}

#s4-bodyContainer {
                /*width: 1024px !important;*/
                margin-left:auto;
                margin-right:auto;
}
body #s4-ribbonrow {
               background-color:#9C1006;
               /*display none;*/
}

.s4-title{
display:none;}
/*
body #s4-titlerow{
display:none !important;
}*/

body #s4-leftpanel{
display:none;
}
.s4-ca{
margin-left:0px !important;
margin-right:0px !important;
}

body #s4-workspace{
overflow-y:auto !important;
overflow-x:auto !important;
position:relative;
left:0px;

}
body.v4master {
                overflow: auto;
                /*background-color:gray;*/
}
.ms-cui-ribbonTopBars {
                
                margin-left:auto;
                margin-right:auto;
}
.ms-cui-ribbonTopBars > div {
                border-bottom:1px solid transparent !important;
}



body #s4-topheader2{
/* [RecolorImage(themeColor:"Light1")] */
 background: transparent;
/* [ReplaceColor(themeColor:"Light2")] */
 background-color: transparent;
vertical-align:inherit;
min-height:0px;
/* [ReplaceColor(themeColor:"Light2-Lightest")] */
 border-top:0px;
/* [ReplaceColor(themeColor:"Light2-Lighter")] */
 border-bottom:0px;
}

/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, tt, var,
dl, dt, dd, li,
fieldset, form, label,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1  ;
    font-family: 'Lato', sans-serif ;
    font-weight: 400  ;
    font-size: 14px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


input {
    padding: 0;
    border: 0px solid #222222;
    margin: 0;
    vertical-align: middle;
}

.Page {
    margin-left:auto;
    margin-right:auto;
}

.ms-WPBorder
{
	border:0px transparent solid!important;
}

.welcome.blank-wp {
	padding:0px !important;
}

/*Microsites*/

.ms-rteElement-H1B,.ms-rte-wpbox{
	font-size:1em;
}
.ms-dlgTitle
{
/* [RecolorImage(themeColor:"Light2",includeRectangle:{x:0,y:51,width:1,height:21})] */ background:transparent;
/* [ReplaceColor(themeColor:"Dark2",themeShade:"0.90")] */ background-color:#940F06;
height:32px;
white-space:nowrap;
cursor:default;
overflow:hidden;
}

.ms-dlgFrameContainer input[type=button]{
padding:2px;

}